{
	"lazyCodeLoading": "requiredComponents",
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				// "navigationBarTitleText": "惊喜视界"
				"navigationStyle":"custom",
				"disableScroll":true
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "惊喜视界",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"subPackages":[
		{
			"root":"subPages/login",
			"pages":[
				{
					"path":"index",
					"style": {
						"navigationBarTitleText": "登录"
					}
				}
			]
		},
		{
			"root": "subPages/agreement",
			"pages": [
				{
					"path": "privacy",
					"style": {
						"navigationBarTitleText": "惊喜视界隐私协议"
					}
				},
				{
					"path": "user",
					"style": {
						"navigationBarTitleText": "惊喜视界用户协议"
					}
				},
				{
					"path": "about",
					"style": {
						"navigationBarTitleText": "关于京西"
					}
				}
			]
		},
				{
			"root":"subPages/mine",
			"pages":[
				{
					"path":"order",
					"style": {
						"navigationBarTitleText": "我的订单"
					}
				},
				{
					"path":"historyTopic",
					"style": {
						"navigationBarTitleText": "历史话题"
					}
				},
				{
					"path":"refill",
					"style": {
						"navigationBarTitleText": "充值"
					}
				},
				{
					"path":"promote",
					"style": {
						"navigationBarTitleText": "我的推广码"
					}
				}
			]
		}
	]
}
